How to remove libbabeltrace-dev from Debian 9 (Stretch)